Bug 465703 - Method to Erase CD/DVD Missing
Method to Erase CD/DVD Missing
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-05 15:49 EDT by Daniel Qarras
Modified: 2015-01-14 18:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-12 12:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2008-10-05 15:49:42 EDT
Description of problem:
I would like to erase a CD or a DVD with GNOME/Nautilus but it seems that currently it is not possible due to lack of needed GUI. (I know that it can be done from command line but having a GUI would be useful anyway.)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert a non-empty CD or DVD on a CD/DVD burner
2. Notice the lack of erasing capability in GUI
Actual results:
No GUI for CD/DVD erase.

Expected results:
Easy-to-use GUI for CD/DVD erase.

Additional info:
Comment 2 Bug Zapper 2008-11-25 22:35:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 3 Matthias Clasen 2009-03-12 12:31:10 EDT
Brasero allows you to erase in F11.

Note You need to log in before you can comment on or make changes to this bug.